RSS   Podatności dla 'Mailsuite pro'   RSS

2012-08-12
 
CVE-2012-2587

 

 
Multiple cross-site scripting (XSS) vulnerabilities in AfterLogic MailSuite Pro 6.3 allow remote attackers to inject arbitrary web script or HTML via an e-mail message body with a crafted SRC attribute of (1) an IFRAME element or (2) a SCRIPT element.

 

 >>> Vendor: Afterlogic 7 Produkty
Mailbee webmail
Mailbee webmail pro
Mailbee objects
Webmail pro
Mailsuite pro
Aurora
Webmail


Copyright 2022, cxsecurity.com

 

Back to Top